[API Reference](../README.md) > [GetVoterInfoResult](../interfaces/GetVoterInfoResult.md)



# Interface: GetVoterInfoResult


## Properties
<a id="reputation"></a>

###  reputation

**●  reputation**:  *`BigNumber.BigNumber`* 

*Defined in [wrappers/genesisProtocol.ts:1061](https://github.com/daostack/arc.js/blob/f779630e/lib/wrappers/genesisProtocol.ts#L1061)*





___

<a id="vote"></a>

###  vote

**●  vote**:  *`number`* 

*Defined in [wrappers/genesisProtocol.ts:1060](https://github.com/daostack/arc.js/blob/f779630e/lib/wrappers/genesisProtocol.ts#L1060)*





___


